<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio2</title>
</head>
<body>
    <header>
        <h1>Hello World!</h1>
        <h2>Mi primera página en HTML</h2>
        <nav>
            <ul>
                <li><a href="http://www.amazon.es" target=”_blank”>Opción 1</a></li>
                <li><a href="#B3">Opción 3</a></li>
                <li><a href="#AS1">Opción 3</a></li>
                <li><a href="#F1">Opción 4</a></li>
            </ul>
        </nav>
        <p>Vamos a aprender muchas cosas</p>
    </header>
    <main>
        <h2>Main</h2>
        <section>
            <h3>sección 1</h3> 
            <article>
                <h4>aritculo 1</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati velit ut eius perspiciatis doloremque fugiat voluptatum recusandae vel. Adipisci nemo possimus dolor? Quaerat odit accusamus nemo explicabo voluptas ex minus.</p>
            </article>
            <article>
                <h4>aritculo 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati velit ut eius perspiciatis doloremque fugiat voluptatum recusandae vel. Adipisci nemo possimus dolor? Quaerat odit accusamus nemo explicabo voluptas ex minus.</p>
            </article>
        </section>
        <section id="A2">
            <h3>sección 2</h3> 
            <article>
                <h4>aritculo 1</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati velit ut eius perspiciatis doloremque fugiat voluptatum recusandae vel. Adipisci nemo possimus dolor? Quaerat odit accusamus nemo explicabo voluptas ex minus.</p>
            </article>
            <article>
                <h4>aritculo 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati velit ut eius perspiciatis doloremque fugiat voluptatum recusandae vel. Adipisci nemo possimus dolor? Quaerat odit accusamus nemo explicabo voluptas ex minus.</p>
            </article>
            <article id="B3">
                <h4>aritculo 3</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati velit ut eius perspiciatis doloremque fugiat voluptatum recusandae vel. Adipisci nemo possimus dolor? Quaerat odit accusamus nemo explicabo voluptas ex minus.</p>
            </article>
        </section>
        <aside id="AS1">
            <h3>Publicidad - Aside </h3> 
            <article>
                <h4>aritculo de publicidad</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati velit ut eius perspiciatis doloremque fugiat voluptatum recusandae vel. Adipisci nemo possimus dolor? Quaerat odit accusamus nemo explicabo voluptas ex minus.</p>
                <a href="http://www.Youtube.es" target=”_blank”>Youtube</a>
            </article>
            <article>
                <h4>aritculo de publicidad</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati velit ut eius perspiciatis doloremque fugiat voluptatum recusandae vel. Adipisci nemo possimus dolor? Quaerat odit accusamus nemo explicabo voluptas ex minus.</p>
                <a href="http://www.amazon.es" target=”_blank”>Amazon</a>
            </article>
        </aside>
        <footer id="F1">
            <h3>Footer</h3>
            <li><a href="http://www.lwnetwork.com/lwnet/privacidad.php?ident=forocoches.com" target=”_blank”>Politica de privacidad</a></li>
            <li><a href="http://www.lwnetwork.com/lwnet/legal.php?ident=forocoches.com" target=”_blank”>Mapa de la web</a></li>
            <li><a href="#contacto">Contacto</a></li>
            <address id="contacto">
                <p>Institut tecnologic Barcelona<br>
                    itb@itb.cat<br>
                    655 55 44 33</p>      
            </address>
        </footer>
    </main>  
</body>
</html>
